Bug 446504 - starting smartd throughs 5 selinux alerts
Summary: starting smartd throughs 5 selinux alerts
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 9
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-05-14 21:09 UTC by Pedro Bezunartea
Modified: 2008-11-17 22:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-17 22:03:52 UTC


Attachments (Terms of Use)
Five selinux alerts. (13.93 KB, text/plain)
2008-05-14 21:09 UTC, Pedro Bezunartea
no flags Details

Description Pedro Bezunartea 2008-05-14 21:09:11 UTC
Description of problem:
Recent installation. Running selinux in permissive mode. I start the smartd
daemon, and I get 5 alerts.

I tried running "restorecon /usr/sbin/smartd" as root, but didn't help.

Version-Release number of selected component (if applicable):
smartmontools-5.38-2.fc9
selinux-policy-3.3.1-42.fc9

How reproducible: Always.

Steps to Reproduce:
1. Set SElinux to permissive mode.
2. Restart smartd.
  
Actual results: SeTroubleShoot pops 4 alerts.

Expected results: No alerts.

Additional info:
I enclose the alerts.

Comment 1 Pedro Bezunartea 2008-05-14 21:09:11 UTC
Created attachment 305406 [details]
Five selinux alerts.

Comment 2 Daniel Walsh 2008-05-15 18:25:34 UTC
You can allow this for now.

# audit2allow -M mypol -l -i /var/log/audit/audit.log
# semodule -i mypol.pp

Fixed in selinux-policy-3.3.1-52.fc9.noarch

Comment 3 Daniel Walsh 2008-11-17 22:03:52 UTC
Closing all bugs that have been in modified for over a month.  Please reopen if the bug is not actually fixed.


Note You need to log in before you can comment on or make changes to this bug.